* {
    outline: none;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
*:after,
*:before {
    outline: none;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

body {
    overflow-x: clip;
    margin: 0;
    padding: 0;
    font-size: 16px;
    color: #0e0e0e;
    line-height: 1.4;
    font-family: arial,tahoma, sans-serif;
    font-weight: 400;
}

body td {
    font-size: 90%; 
}
a:link {
    color: #00a651
}
a:visited {
	color: #00a651
}
a:hover {
	color: #00c05d
}
h1 {
	font: small-caps 180%/1em tahoma, arial, sans-serif; color: #000000
}
h2 {
	padding-right: 0em; padding-left: 0em; font-weight: normal; font-size: 165%; padding-bottom: 0em; color: #2b3025; line-height: 1.1em; padding-top: 0em; font-family: tahoma, arial, sans-serif
}
h3 {
	font-weight: normal; font-size: 128%; font-family: tahoma, arial, sans-serif
}
h4 {
	font-weight: bold; font-size: 95%; font-family: arial, sans-serif
}
h5 {
	font-weight: bold; font-size: 75%; font-family: arial, sans-serif
}
ul {
	padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px 0px 0px 1.5em; padding-top: 0px; list-style-type: disc
}
li {
	padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0.5em 0px 0px; padding-top: 0px
}
.fon_page {
	background-color: #f9f9f9
}
.last_work {
	padding-right: 0em; padding-left: 0em; padding-bottom: 0em; margin: 0px 0px 0.8em; padding-top: 0em
}
td.map {
	padding-right: 1.5em; padding-left: 1.5em; font-size: 90%; padding-bottom: 1em; line-height: 1.0em; padding-top: 1.3em
}
td.folio {
	padding-right: 0.5em; padding-left: 0.5em; font-size: 80%; padding-bottom: 2.0em; line-height: 1.3em; padding-top: 0.3em
}

td.content {
	padding-right: 1.5em; padding-left: 1.5em; font-size: 100%; padding-bottom: 1em; line-height: 1.3em; padding-top: 1.3em
}
td.content h1 {
	background-position: 50% bottom; font-size: 170%; padding-bottom: 0.8em; background-repeat: repeat-x
}
td.content h2 {
	font-size: 150%; margin-bottom: 0.5em; padding-bottom: 0em
}
td.content hr {
	display: none
}
td.content a:link {
	color: #00a651
}
td.content a:hover {
	color: #00c05d
}

.copyright {
	padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0em; padding-top: 2em;  font-size: 90%;  line-height: 1.3em; padding-top: 1.3em
}
.artes {
	padding-right: 0em; padding-left: 0em; padding-bottom: 0em; margin: 0px 0px 0.5em; padding-top: 0em
}
.counter {
	padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0em; padding-top: 2em;  font-size: 90%;  line-height: 1.3em; padding-top: 1.3em
}
#footer {
	background-position: 50% top; margin-top: 1em; background-image: url(../img/bottom_line.gif); background-repeat: repeat-x
}

#line {
font-size:14px;
color:#ffffff;
padding: 7px 0 7px 20px;
background-color:#b01016;
border-bottom: 1px solid #d9d9d9;

}

a.line {color:#ffffff}


html {
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    max-height: 999999999px;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
..video-container.home {
	max-width: 960px;
	margin:60px auto;
}
.video-container embed,
.video-container iframe,
.video-container object {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
iframe {
    max-width: 100%;
    display: block;
    margin: 0 auto;
}

.fw {
    max-width: 1440px;
    min-width: 300px;
    margin: 0 auto;
    padding: 0 48px;
    position: relative;
}


.m_cats,
 {
    padding: 80px 0;
}


.h_title {

    font-size: 28px;
     color: inherit;
    line-height: 1;
    font-weight: 700;
    margin-top: 0;
    margin-bottom: 0.83em;
}

.m_cats {
	padding:80px 0;
}
.m_cats .category_wrapper {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 24px 1fr 24px 1fr 24px 1fr 24px 1fr 24px 1fr;
    grid-template-columns: repeat(6, 1fr);
    grid-gap: 24px;
    grid-auto-rows: 240px;
}

.m_cats .category_wrapper .main_category:first-child,
.m_cats .category_wrapper .main_category:nth-child(2) {
    -ms-grid-column-span: 3;
    grid-column: span 3;
}
.m_cats .category_wrapper .main_category .image {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}
.m_cats .category_wrapper .main_category .title {
    position: absolute;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    padding: 7px 15px;
    bottom: 30px;
    margin: 0 30px;
    background: #000;
        letter-spacing: 0.05em;
    color: #fff;
    border-radius: 4px;
    -webkit-box-shadow: -8px 0px 0px 0px #fba43d;
    box-shadow: -8px 0px 0px 0px  #fba43d;;
}
.m_cats .category_wrapper .main_category .item_link {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}
.m_cats .category_wrapper .main_category {
    -ms-grid-column-span: 2;
    grid-column: span 2;
    position: relative;
}

/*header*/
.header .logo  {
	max-width: 450px;
	margin:0 auto;
}
.header h1 {
	text-align: center;
}

.header .logo  img{
	max-width: 100%;
}
/*FOOTER*/
.footer {
	padding:45px 0;
	background:#f4f4f9;
}

.footer .logo img{
	max-width:160px;
	mix-blend-mode: multiply;
}
.footer_wrapper {
	display: grid;
	grid-template-columns:1fr 1fr;

}
.footer_contacts{
	margin: 0;
	list-style: none;
	line-height: 1.3;
	display:grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-gap: 90px;
}
.c_info{
	line-height: 1.6;
}
.footer_contacts li {
	font-size: 16px;
	display:flex;
	flex-direction: column;
	gap: 4px;

}
.footer_contacts li a{text-decoration: none; width:max-content;border-bottom: 1px dashed transparent;}
.footer_contacts li a:hover{border-bottom-color: currentColor;}
.footer_contacts li strong {
	display: block;
	font-weight: 400;
	font-size: 13px;
	color:#666;
}
.footer_contacts .field_tel a {
	font-size: 14px;
	color:#000;
}

.footer_contacts .field_adr{
	
}
.footer_contacts .field_tel a .big {
	color:#329248;
	font-size: 19px;
	font-weight: 700;
}
.footer_contacts .field_tel .phones {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 0 1rem;
}

.pre-footer {

	background:#329248;
	padding:60px 0;
	margin-top: 60px;
	color:#FFF;
	text-align: center;
	font-size: 22px;
	line-height: 1.3;
}



@media (min-width: 1800px) {
	.fw {padding: 0 90px;}
    .h_title {font-size: 46px;}
    .m_cats {
        padding: 100px 0;
    }
    .m_cats .category_wrapper {
        grid-auto-rows: 255px;
        grid-gap: 24px;
    }
    .m_cats .category_wrapper .main_category .title {
        bottom: 30px;
    }
}

@media (max-width: 1024px) {
	.fw {padding: 0 32px;}
    .m_cats .category_wrapper .main_category {
        -ms-grid-column-span: 3 !important;
        grid-column: span 3 !important;
    }
}

@media (max-width: 767px) {
	.fw {padding: 0 20px;}
    .m_cats {padding: 60px 0;}
    .m_cats .category_wrapper .main_category {
        -ms-grid-column-span: 6 !important;
        grid-column: span 6 !important;
    }
    .footer_contacts{
		grid-template-columns: 1fr ;
		grid-gap: 30px;
	}
}
@media (max-width: 520px) {
	.fw {
        width: 100%;
        padding: 0 10px;
    }
    .m_cats .category_wrapper {
    	grid-auto-rows: 200px;
    }
    .footer_contacts .field_tel .phones{
    	grid-template-columns: 1fr;
    }
    .header .logo  {max-width: 260px}
	.h_title {font-size: 24px;}
    .m_cats {padding: 3rem 0;}
}

